Support » Plugin: SiteOrigin Widgets Bundle » conflict with Elementor

  • Last update has conflict with Elementor. So, both kind of pages can not exist on the same site.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.